insert into Users(NAME,DATEOFBIRTH,ADDRESS) VALUES ('Gilles','2022-2-2','kapelweidjte8' );
insert into Users(NAME,DATEOFBIRTH,ADDRESS) VALUES ('Kasper','2022-2-2','yes' );
insert into Users(NAME,DATEOFBIRTH,ADDRESS) VALUES ('joe','2022-2-2','new' );
insert into Users(NAME,DATEOFBIRTH,ADDRESS) VALUES ('malone','2022-2-2','street' );

insert into Banks(NAME,ADDRESS,COUNTRY) VALUES ('RABOBANK','KAPELWEIDTJE','Netherlnds');
insert into Banks(NAME,ADDRESS,COUNTRY) VALUES ('KDC','KAPELWEIDTJE','Netherlnds');
insert into Banks(NAME,ADDRESS,COUNTRY) VALUES ('ABNAMRO','KAPELWEIDTJE','Netherlnds');
insert into Bankcars(NAME, IBANNUMBER,EXPIREDATE,AMOUNT,BANKID,USERID) VALUES ('lmao','BE1234242424242424','2022-2-2',421,1,1);
insert into Bankcars(NAME, IBANNUMBER,EXPIREDATE,AMOUNT,BANKID,USERID) VALUES ('exdee','BE9234242424242424','2022-2-2',1234,2,1);
insert into Bankcars(NAME, IBANNUMBER,EXPIREDATE,AMOUNT,BANKID,USERID) VALUES ('Gilles','BE2234242424242424','2022-2-2',222,3,1);
insert into Bankcars(NAME, IBANNUMBER,EXPIREDATE,AMOUNT,BANKID,USERID) VALUES ('swag','BE3214242424242424','2022-2-2',321,1,2);

insert INTO USERS_BANKS (USER_ID, BANK_ID) VALUES (1, 1);
insert INTO USERS_BANKS (USER_ID, BANK_ID) VALUES (2, 1);
insert INTO USERS_BANKS (USER_ID, BANK_ID) VALUES (3, 1);
insert INTO USERS_BANKS (USER_ID, BANK_ID) VALUES (1, 2);